Bug 1889623 - error: ../../grub-core/net/net.c:1795:timeout reading initrd.img [rhel-8.2.0.z]
Summary: error: ../../grub-core/net/net.c:1795:timeout reading initrd.img [rhel-8.2.0.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: grub2
Version: 8.3
Hardware: Unspecified
OS: Linux
urgent
urgent
Target Milestone: rc
: 8.0
Assignee: Bootloader engineering team
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On: 1871034
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-20 08:46 UTC by RHEL Program Management Team
Modified: 2020-11-04 11:02 UTC (History)
18 users (show)

Fixed In Version: grub2-2.02-87.el8_2.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1871034
Environment:
Last Closed: 2020-11-04 11:02:39 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:4894 None None None 2020-11-04 11:02:49 UTC

Comment 3 Petr Janda 2020-10-22 09:53:14 UTC
verified with grub grub2-2.02-87.el8_2.2 on x86_64 system

Comment 7 errata-xmlrpc 2020-11-04 11:02:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (grub2 bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4894


Note You need to log in before you can comment on or make changes to this bug.